<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<IMPORT xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<SoupiskaDoklad>
		<ID_EXT>2001</ID_EXT>
		<TYPDOKLADU>Mzdy</TYPDOKLADU>
		<IC>00551023</IC>
		<POLOZKA>1.1.1.7</POLOZKA>
		<DATUMUHRADY>2016-03-08T00:00:00.000</DATUMUHRADY>
		<DATUMLZ>2016-02-01T00:00:00.000</DATUMLZ>
		<PRIJMENI>Novák</PRIJMENI>
		<JMENO>Josef</JMENO>
		<DRUHPRACVZTAHU>Smlouva</DRUHPRACVZTAHU>
		<MZDA>17970</MZDA>
		<FONDPRACDOBY>168</FONDPRACDOBY>
		<POCETHODINNAPRJ>168</POCETHODINNAPRJ>
		<JINEVYDAJESODVODY>0</JINEVYDAJESODVODY>
		<POJISTNE>6111</POJISTNE>
		<JINEVYDAJEBEZODVODU>268.05</JINEVYDAJEBEZODVODU>
	</SoupiskaDoklad>
	<SoupiskaDoklad>
		<ID_EXT>2004</ID_EXT>
		<TYPDOKLADU>Mzdy</TYPDOKLADU>
		<IC>00551023</IC>
		<POLOZKA>1.1.1.7</POLOZKA>
		<DATUMUHRADY>2016-03-08T00:00:00.000</DATUMUHRADY>
		<DATUMLZ>2016-02-04T00:00:00.000</DATUMLZ>
		<PRIJMENI>Novák</PRIJMENI>
		<JMENO>Jozef</JMENO>
		<DRUHPRACVZTAHU>DPPDo</DRUHPRACVZTAHU>
		<MZDA>16970</MZDA>
		<FONDPRACDOBY>168</FONDPRACDOBY>
		<POCETHODINNAPRJ>168</POCETHODINNAPRJ>
		<JINEVYDAJESODVODY>0</JINEVYDAJESODVODY>
		<POJISTNE>0</POJISTNE>
		<JINEVYDAJEBEZODVODU>253.05</JINEVYDAJEBEZODVODU>
	</SoupiskaDoklad>
	<SoupiskaDoklad>
		<ID_EXT>2009</ID_EXT>
		<TYPDOKLADU>Mzdy</TYPDOKLADU>
		<IC>00551023</IC>
		<POLOZKA>1.1.1.7</POLOZKA>
		<DATUMUHRADY>2016-03-04T00:00:00.000</DATUMUHRADY>
		<DATUMLZ>2016-01-01T00:00:00.000</DATUMLZ>
		<PRIJMENI>Novák</PRIJMENI>
		<JMENO>Jeroným</JMENO>
		<DRUHPRACVZTAHU>DPC</DRUHPRACVZTAHU>
		<MZDA>3612</MZDA>
		<FONDPRACDOBY>40</FONDPRACDOBY>
		<POCETHODINNAPRJ>40</POCETHODINNAPRJ>
		<JINEVYDAJESODVODY>0</JINEVYDAJESODVODY>
		<POJISTNE>1229</POJISTNE>
		<JINEVYDAJEBEZODVODU>53.18</JINEVYDAJEBEZODVODU>
	</SoupiskaDoklad>
	<SoupiskaDoklad>
		<ID_EXT>2012</ID_EXT>
		<TYPDOKLADU>Mzdy</TYPDOKLADU>
		<IC>00551023</IC>
		<POLOZKA>1.1.1.7</POLOZKA>
		<DATUMUHRADY>2016-03-04T00:00:00.000</DATUMUHRADY>
		<DATUMLZ>2016-01-04T00:00:00.000</DATUMLZ>
		<PRIJMENI>Novák</PRIJMENI>
		<JMENO>Jonatán</JMENO>
		<DRUHPRACVZTAHU>DPPNad</DRUHPRACVZTAHU>
		<MZDA>3612</MZDA>
		<FONDPRACDOBY>40</FONDPRACDOBY>
		<POCETHODINNAPRJ>40</POCETHODINNAPRJ>
		<JINEVYDAJESODVODY>0</JINEVYDAJESODVODY>
		<POJISTNE>0</POJISTNE>
		<JINEVYDAJEBEZODVODU>53.18</JINEVYDAJEBEZODVODU>
	</SoupiskaDoklad>
</IMPORT>